.barreFooter {
    background-color: #3eac4d;
    height: 45px;
    width: 100%;
    position: fixed;
    bottom: 0;
}
.barreFooter .amis {
    color: white;
    font-weight: bolder;
    margin-left: 35px;
}
footer ul {
    list-style: none;
    margin-bottom: 30px;
}
.followerlist {
    display: none;
}
.followerlist li {
    font-size: 0.75rem;
    padding: 2px 0;
    background-color: #f0f2f6;
}
.followerlist a {
    text-decoration: none;
    color: black;
}

/*Tablette*/
@media screen and (min-width: 600px) {

    .followerlist {
        width: 25%;
        /*display: inline-block;*/
        bottom: 0;
        position: fixed;
        display: none;
    }
}

/*Desktop*/
@media screen and (min-width: 1024px) {
    .followerlist {
        width: 15%;
    }
}